package org.dustdfg.boardgames.horsestep;

import org.libsdl.app.SDLActivity;

public class HorseStepActivity extends SDLActivity
{
	@Override
	protected String getMainFunction()
	{
		return "main";
	}

	@Override
	protected String[] getLibraries()
	{
		return new String[] {
			"c++_shared",
			"SDL2",
			"HorseStep"
		};
	}
}
